{
  "components": [
    {
      "data": {
        "contents_checksum": "68bcc8cac1eff3289d4268cc4b40400cc2ed7601e4bc6ffe914250d340446cd0",
        "source": "",
        "type": "tar"
      },
      "dependencies": [
        "gcloud-crc32c"
      ],
      "details": {
        "description": "Command line tool that calculates CRC32C hashes on local files.",
        "display_name": "Google Cloud CRC32C Hash Tool (Platform Specific)"
      },
      "gdu_only": false,
      "id": "gcloud-crc32c-linux-x86",
      "is_configuration": false,
      "is_hidden": true,
      "is_required": false,
      "platform": {
        "architectures": [
          "x86"
        ],
        "operating_systems": [
          "LINUX"
        ]
      },
      "platform_required": false,
      "version": {
        "build_number": 20260626215456,
        "version_string": "1.0.0"
      }
    }
  ],
  "revision": 20260626215456,
  "schema_version": {
    "no_update": false,
    "url": "https://dl.google.com/dl/cloudsdk/channels/rapid/google-cloud-sdk.tar.gz",
    "version": 3
  },
  "version": "575.0.0"
}